<?php 

if($_GET['page'] == '')
{
include("module/enrollment/dashboard.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/enrollment/dashboard.php");
}

if(($convert->decode($_GET['page'])) == 'job-desk-enroll')
{
include("module/enrollment/job-desk-enroll.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-enroll')
{
include("module/enrollment/student-profile-enroll.php");
}
if(($convert->decode($_GET['page'])) == 'view-enrollment-form')
{
include("module/enrollment/enrollment-receipt.php");
}
if(($convert->decode($_GET['page'])) == 'total-enrollment')
{
include("module/enrollment/total-enrollment.php");
}
if(($convert->decode($_GET['page'])) == 'edit-enrollment-form')
{
include("module/enrollment/enrollment-form-edit.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-search')
{
include("module/enrollment/search-by-sid.php");
}
if(($convert->decode($_GET['page'])) == 'new-enrollment-generate')
{
include("module/enrollment/new-enrollment-generate.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-enroll1')
{
include("module/enrollment/profile1.php");
}
if(($convert->decode($_GET['page'])) == 'view-enrollment-form1')
{
include("module/enrollment/enrollment-receipt1.php");
}

?>